<?php

namespace App\Tmdb\Dto;

use Symfony\Component\Serializer\Attribute\SerializedPath;

class CrewMemberDto
{
    public function __construct(
        #[SerializedPath('[name]')]
        public string $name,
    ) {}

    public function __toString(): string
    {
        return $this->name;
    }
}
